LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
LinkBack Search this Thread
Old 06-20-2010, 07:02 AM   #1
jokar.mohsen
Member
 
Registered: Jul 2008
Location: Tehran
Posts: 252

Rep: Reputation: 17
QuickTime


Hello.
I want Play Mov file in Linux but Mplayer can't Play it.
Only QuickTime can Play it.I download mpeg4ip and use bootstrap,when i use make command show error :

make[6]: *** [sys_block.lo] Error 1
make[6]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1/common/video/iso-mpeg4/src'
make[5]: *** [all-recursive] Error 1
make[5]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1/common/video/iso-mpeg4'
make[4]: *** [all] Error 2
make[4]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1/common/video/iso-mpeg4'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1/common/video'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1/common'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/local/src/Codec/mpeg4ip-1.5.0.1'
make: *** [all] Error 2


what work?
for Play QuickTime format in linux what work?
 
Old 06-20-2010, 07:43 AM   #2
nigelc
Member
 
Registered: Oct 2004
Location: Sydney, Australia
Distribution: Mageia 4
Posts: 288
Blog Entries: 4

Rep: Reputation: 52
Hello,
Have you installed libdvdcss
 
Old 06-20-2010, 10:29 AM   #3
craigevil
Senior Member
 
Registered: Apr 2005
Location: OZ
Distribution: Debian Sid
Posts: 4,732
Blog Entries: 12

Rep: Reputation: 454Reputation: 454Reputation: 454Reputation: 454Reputation: 454
What distro are you using?

libxvidcore4 - High quality ISO MPEG4 codec library

mplayer and vlc will play mpeg4 with the right codecs, how to install what you need depends on the linux distribution you are using.
 
Old 06-20-2010, 12:09 PM   #4
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2013.07, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,220

Rep: Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380Reputation: 2380
I doubt that the old mpeg4ip-1.5.0.1 is used any more.
The files are from 2004...2006.
And cannot use any modern x264 and ffmpeg.

Will compile with gcc-4.1 only : make CC=gcc-4.1 CXX=g++-4.1

..
 
  


Reply

Tags
quicktime


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Quicktime JMJ_coder Linux - Software 2 09-06-2007 09:48 AM
Quicktime? Frank Soranno Debian 1 07-08-2007 09:32 PM
Quicktime tm2383 Linux - Software 2 04-16-2007 06:46 PM
ffmpeg - Quicktime to Quicktime MicahCarrick Linux - Software 5 08-01-2006 05:46 PM
Quicktime? kens8 Suse/Novell 1 12-19-2005 06:43 PM


All times are GMT -5. The time now is 01:20 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration